uuid: 3407f0d5-6a3c-46e7-b642-eed22cfc158f
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.partenaires
    - field.field.config_pages.partenaires.field_partenaires
  module:
    - entity_reference_revisions
id: config_pages.partenaires.default
targetEntityType: config_pages
bundle: partenaires
mode: default
content:
  field_partenaires:
    type: entity_reference_revisions_entity_view
    label: visually_hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
